Skip to main content

Apple Products Multiple Vulnerabilities

Release Date: 27 Oct 2023 3979 Views

RISK: Medium Risk

TYPE: Operating Systems - Mobile & Apps

TYPE: Mobile & Apps

Multiple vulnerabilities were identified in Apple Products. A remote attacker could exploit some of these vulnerabilities to trigger elevation of privilege, denial of service, information disclosure, security restriction bypass, spoofing and remote code execution on the targeted system.


Impact

  • Remote Code Execution
  • Elevation of Privilege
  • Denial of Service
  • Information Disclosure
  • Security Restriction Bypass
  • Spoofing

System / Technologies affected

  • Versions prior to iOS 17.1
  • Versions prior to iOS 16.7.2
  • Versions prior to iPadOS 17.1
  • Versions prior to iPadOS 16.7.2
  • Versions prior to iOS 15.8
  • Versions prior to iPadOS 15.8
  • Versions prior to macOS Sonoma 14.1
  • Versions prior to macOS Ventura 13.6.1
  • Versions prior to macOS Monterey 12.7.1
  • Versions prior to tvOS 17.1
  • Versions prior to watchOS 10.1
  • Versions prior to Safari 17.1

Solutions

Before installation of the software, please visit the vendor web-site for more details.

Apply fixes issued by the vendor:

 

  • iOS 17.1
  • iOS 16.7.2
  • iPadOS 17.1
  • iPadOS 16.7.2
  • iOS 15.8
  • iPadOS 15.8
  • macOS Sonoma 14.1
  • macOS Ventura 13.6.1
  • macOS Monterey 12.7.1
  • tvOS 17.1
  • watchOS 10.1
  • Safari 17.1

Vulnerability Identifier


Source


Related Link